import request from '@/plugin/axios'
//查询列表
export function getAreaList (data) {
  return request({
    url: '/carAreaSet/getCarAreaSetByPage',
    method: 'post',
    data
  })
}
// 新增修改
export function saveOrUpdateArea (data) {
  return request({
    url: '/carAreaSet/saveOrUpdAreaSet',
    method: 'post',
    data
  })
}
// 查询详细
export function getAreaById (data) {
  return request({
    url: '/carAreaSet/getCarAreaSetById',
    method: 'post',
    data
  })
}
// 删除

export function onDeleteArea (data) {
  return request({
    url: '/carAreaSet/deleteCarAreaSetById',
    method: 'post',
    data
  })
}